# Crow: crow::detail::is_before_handle_arity_3_impl< T > Struct Template Reference

crow::detail::is_before_handle_arity_3_impl< T > Struct Template Reference

## Static Public Member Functions

template<typename C >
static std::true_type | f (typename check_before_handle_arity_3_const< T >::template get< C > *)
template<typename C >
static std::true_type | f (typename check_before_handle_arity_3< T >::template get< C > *)
template<typename C >
static std::false_type | f (...)

## Static Public Attributes

static const bool | value = decltype(f<T>(nullptr))::value

The documentation for this struct was generated from the following file:

- /home/farook/cppsrv/crow-0.3-fordoc/include/crow/http_connection.h